OpenIPMI

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
5752
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

net-snmp-devel
1:5.9.4-5.fc41
1:5.9.4-6.fc41
1
systemd
256~rc4-2.fc41
256-1.fc41
1
systemd-libs
256~rc4-2.fc41
256-1.fc41
2
libgcc
14.1.1-4.fc41
14.1.1-5.fc41
2
libmount
2.40.1-1.fc41
2.40.1-2.fc41
2
rpm-devel
4.19.91-8.fc41
4.19.91-13.fc41
2
libselinux-devel
3.6-4.fc40
3.6-6.fc41
2
util-linux
2.40.1-1.fc41
2.40.1-2.fc41
2
util-linux-core
2.40.1-1.fc41
2.40.1-2.fc41
2
python3-packaging
24.0-1.fc41
24.0-3.fc41
2
net-snmp-libs
1:5.9.4-5.fc41
1:5.9.4-6.fc41
2
audit-libs
4.0.1-2.fc41
4.0.1-3.fc41
2
systemd-rpm-macros
256~rc4-2.fc41
256-1.fc41
2
gcc
14.1.1-4.fc41
14.1.1-5.fc41
2
libfdisk
2.40.1-1.fc41
2.40.1-2.fc41
2
libmount-devel
2.40.1-1.fc41
2.40.1-2.fc41
2
python3
3.12.3-2.fc41
3.13.0~b2-3.fc41
2
systemd-pam
256~rc4-2.fc41
256-1.fc41
2
redhat-rpm-config
292-1.fc41
293-1.fc41
2
libblkid
2.40.1-1.fc41
2.40.1-2.fc41
2
libselinux
3.6-4.fc40
3.6-6.fc41
2
libseccomp
2.5.3-8.fc40
2.5.5-1.fc41
2
net-snmp-agent-libs
1:5.9.4-5.fc41
1:5.9.4-6.fc41
2
rpm-libs
4.19.91-8.fc41
4.19.91-13.fc41
3
cpp
14.1.1-4.fc41
14.1.1-5.fc41
3
gcc-plugin-annobin
14.1.1-4.fc41
14.1.1-5.fc41
3
libcap-ng
0.8.5-1.fc41
0.8.5-2.fc41
3
file
5.45-5.fc41
5.45-6.fc41
3
annobin-plugin-gcc
12.54-2.fc41
12.59-1.fc41
3
libstdc++
14.1.1-4.fc41
14.1.1-5.fc41
3
systemtap-sdt-devel
5.1-1.fc41
5.1-2.fc41
3
python3-libs
3.12.3-2.fc41
3.13.0~b2-3.fc41
3
python-srpm-macros
3.12-9.fc41
3.13-1.fc41
3
rpm
4.19.91-8.fc41
4.19.91-13.fc41
3
rpm-build-libs
4.19.91-8.fc41
4.19.91-13.fc41
3
libgomp
14.1.1-4.fc41
14.1.1-5.fc41
3
libsmartcols
2.40.1-1.fc41
2.40.1-2.fc41
3
libblkid-devel
2.40.1-1.fc41
2.40.1-2.fc41
3
rpm-sign-libs
4.19.91-8.fc41
4.19.91-13.fc41
3
cmake-filesystem
3.28.3-5.fc41
3.28.3-6.fc41
3
build-reproducibility-srpm-macros
0.2.0-9.fc41
0.2.0-10.fc41
3
libuuid
2.40.1-1.fc41
2.40.1-2.fc41
3
annobin-docs
12.54-2.fc41
12.59-1.fc41
4
kernel-headers
6.10.0-0.rc2.24.fc41
6.10.0-0.rc3.31.fc41
4
file-libs
5.45-5.fc41
5.45-6.fc41
4
rpm-build
4.19.91-8.fc41
4.19.91-13.fc41
4
libpwquality
1.4.5-9.fc40
1.4.5-10.fc41
4
python3-pyparsing
3.1.2-4.fc41
3.1.2-6.fc41
4
add-determinism-nopython
0.2.0-9.fc41
0.2.0-10.fc41
4
add-determinism
0.2.0-9.fc41
0.2.0-10.fc41
4
python-pip-wheel
24.0-2.fc41
24.0-5.fc41
4
libsemanage
3.6-3.fc40
3.6-4.fc41
B
gdb-minimal
14.2-9.fc41
14.2-11.fc41
B
libxml2
2.12.7-1.fc41
2.12.8-1.fc41
B
libbrotli
1.1.0-3.fc40
1.1.0-4.fc41
B

Most recent builds

2024-06-12 08:57:21
Package dependencies resolved successfuly
2024-06-12 08:49:52
Package resolution failed
  • Problem: package perl-devel-4:5.38.2-507.fc41.x86_64 from primary-f41-build-6163033 requires systemtap-sdt-devel, but none of the providers can be installed
    - package net-snmp-devel-1:5.9.4-6.fc41.x86_64 from primary-f41-build-6163033 requires perl-devel(x86-64), but none of the providers can be installed
    - package systemtap-sdt-devel-5.1-1.fc41.x86_64 from primary-f41-build-6163033 requires python3-pyparsing, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-pyparsing-3.1.2-6.fc41.noarch from primary-f41-build-6163033
  • Problem: package glib2-devel-2.80.2-1.fc41.x86_64 from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
2024-06-12 08:43:08
Package resolution failed
  • Problem: package perl-devel-4:5.38.2-507.fc41.x86_64 from primary-f41-build-6162980 requires systemtap-sdt-devel, but none of the providers can be installed
    - package net-snmp-devel-1:5.9.4-6.fc41.x86_64 from primary-f41-build-6162980 requires perl-devel(x86-64), but none of the providers can be installed
    - package systemtap-sdt-devel-5.1-1.fc41.x86_64 from primary-f41-build-6162980 requires python3-pyparsing, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-pyparsing-3.1.2-6.fc41.noarch from primary-f41-build-6162980
systemd
256~rc3-4.fc41
256~rc4-2.fc41
1
openssl-devel
1:3.2.1-6.fc41
1:3.2.2-1.fc41
1
openssl-libs
1:3.2.1-6.fc41
1:3.2.2-1.fc41
2
systemd-pam
256~rc3-4.fc41
256~rc4-2.fc41
2
systemd-rpm-macros
256~rc3-4.fc41
256~rc4-2.fc41
2
rpm-devel
4.19.91-7.fc41
4.19.91-8.fc41
2
zlib-ng-compat
2.1.6-4.fc41
2.1.6-6.fc41
2
zlib-ng-compat-devel
2.1.6-4.fc41
2.1.6-6.fc41
2
systemd-libs
256~rc3-4.fc41
256~rc4-2.fc41
2
cmake-filesystem
3.28.3-4.fc41
3.28.3-5.fc41
3
binutils
2.42.50-11.fc41
2.42.50-14.fc41
3
fonts-srpm-macros
1:2.0.5-14.fc40
1:2.0.5-15.fc41
3
rpm-sign-libs
4.19.91-7.fc41
4.19.91-8.fc41
3
rpm-libs
4.19.91-7.fc41
4.19.91-8.fc41
3
rpm
4.19.91-7.fc41
4.19.91-8.fc41
3
rpm-build-libs
4.19.91-7.fc41
4.19.91-8.fc41
3
sqlite-libs
3.45.3-1.fc41
3.46.0-1.fc41
4
setup
2.15.0-3.fc41
2.15.0-4.fc41
4
rpm-build
4.19.91-7.fc41
4.19.91-8.fc41
4
ima-evm-utils-libs
1.5-5.fc41
4
python3-pyparsing
3.1.2-2.fc41
3.1.2-4.fc41
4
binutils-gold
2.42.50-11.fc41
ima-evm-utils
1.5-4.fc40
systemd
256~rc3-3.fc41
256~rc3-4.fc41
1
libtool
2.4.7-10.fc40
2.4.7-11.fc41
1
perl-PathTools
3.89-502.fc40
3.91-503.fc41
2
rpm-devel
4.19.91-6.fc41
4.19.91-7.fc41
2
systemd-rpm-macros
256~rc3-3.fc41
256~rc3-4.fc41
2
perl-Data-Dumper
2.188-503.fc40
2.189-504.fc41
2
perl-threads
1:2.36-503.fc40
1:2.40-504.fc41
2
findutils
1:4.9.0-8.fc40
1:4.10.0-2.fc41
2
systemd-libs
256~rc3-3.fc41
256~rc3-4.fc41
2
systemd-pam
256~rc3-3.fc41
256~rc3-4.fc41
2
coreutils
9.5-1.fc41
9.5-2.fc41
2
coreutils-common
9.5-1.fc41
9.5-2.fc41
3
perl-threads-shared
1.68-502.fc40
1.69-503.fc41
3
rpm
4.19.91-6.fc41
4.19.91-7.fc41
3
rpm-sign-libs
4.19.91-6.fc41
4.19.91-7.fc41
3
pyproject-srpm-macros
1.12.0-1.fc40
1.12.1-1.fc41
3
rpm-libs
4.19.91-6.fc41
4.19.91-7.fc41
3
perl-Devel-PPPort
3.71-503.fc40
3.72-504.fc41
3
rpm-build-libs
4.19.91-6.fc41
4.19.91-7.fc41
3
rpm-build
4.19.91-6.fc41
4.19.91-7.fc41
4
kernel-headers
6.10.0-0.rc1.17.fc41
6.10.0-0.rc2.24.fc41
4
libtool-ltdl
2.4.7-10.fc40
2.4.7-11.fc41
B
systemd
256~rc3-1.fc41
256~rc3-3.fc41
1
systemd-rpm-macros
256~rc3-1.fc41
256~rc3-3.fc41
2
systemd-pam
256~rc3-1.fc41
256~rc3-3.fc41
2
pam-libs
1.6.1-1.fc41
1.6.1-3.fc41
2
zlib-ng-compat
2.1.6-3.fc41
2.1.6-4.fc41
2
zlib-ng-compat-devel
2.1.6-3.fc41
2.1.6-4.fc41
2
rpm-devel
4.19.1.1-2.fc41
4.19.91-6.fc41
2
redhat-rpm-config
290-1.fc41
292-1.fc41
2
systemd-libs
256~rc3-1.fc41
256~rc3-3.fc41
2
qt5-srpm-macros
5.15.13-1.fc41
5.15.14-1.fc41
3
pam
1.6.1-1.fc41
1.6.1-3.fc41
3
rpm
4.19.1.1-2.fc41
4.19.91-6.fc41
3
rpm-libs
4.19.1.1-2.fc41
4.19.91-6.fc41
3
rpm-build-libs
4.19.1.1-2.fc41
4.19.91-6.fc41
3
rpm-sign-libs
4.19.1.1-2.fc41
4.19.91-6.fc41
3
ocaml-srpm-macros
9-3.fc40
10-2.fc41
3
setup
2.14.5-2.fc40
2.15.0-3.fc41
4
kernel-headers
6.9.0-64.fc41
6.10.0-0.rc1.17.fc41
4
rpm-build
4.19.1.1-2.fc41
4.19.91-6.fc41
4
tzdata
2024a-7.fc41
2024a-8.fc41
4
openldap
2.6.7-1.fc40
2.6.8-1.fc41
B
gdb-minimal
14.2-7.fc41
14.2-9.fc41
B
fedora-release
41-0.10
41-0.13
B
fedora-release-common
41-0.10
41-0.13
B
fedora-release-identity-basic
41-0.10
41-0.13
B
pkgconf-pkg-config
2.1.0-1.fc40
2.1.1-1.fc41
1
systemd
256~rc1^20240509git1781de1-2.fc41
256~rc3-1.fc41
1
perl-Getopt-Long
1:2.57-3.fc40
1:2.57-4.fc41
2
pkgconf-m4
2.1.0-1.fc40
2.1.1-1.fc41
2
zlib-ng-compat
2.1.6-2.fc40
2.1.6-3.fc41
2
audit-libs
4.0.1-1.fc41
4.0.1-2.fc41
2
gcc
14.1.1-1.fc41
14.1.1-4.fc41
2
guile30
3.0.7-12.fc40
3.0.9-1.fc41
2
pcre2-devel
10.43-2.fc41
10.43-2.fc41.1
2
systemd-pam
256~rc1^20240509git1781de1-2.fc41
256~rc3-1.fc41
2
pkgconf
2.1.0-1.fc40
2.1.1-1.fc41
2
systemd-rpm-macros
256~rc1^20240509git1781de1-2.fc41
256~rc3-1.fc41
2
libcap
2.69-8.fc41
2.70-1.fc41
2
redhat-rpm-config
288-1.fc41
290-1.fc41
2
systemd-libs
256~rc1^20240509git1781de1-2.fc41
256~rc3-1.fc41
2
zlib-ng-compat-devel
2.1.6-2.fc40
2.1.6-3.fc41
2
libgcc
14.1.1-1.fc41
14.1.1-4.fc41
2
systemtap-sdt-devel
5.1~pre17062192g5fd8daba-1.fc40
5.1-1.fc41
3
gcc-plugin-annobin
14.1.1-1.fc41
14.1.1-4.fc41
3
libpkgconf
2.1.0-1.fc40
2.1.1-1.fc41
3
qt6-srpm-macros
6.7.0-1.fc41
6.7.1-1.fc41
3
perl-Pod-Usage
4:2.03-503.fc40
4:2.03-504.fc41
3
libgomp
14.1.1-1.fc41
14.1.1-4.fc41
3
libeconf
0.6.2-1.fc41
0.6.2-2.fc41
3
rust-srpm-macros
26.2-1.fc41
26.3-1.fc41
3
pcre2-utf16
10.43-2.fc41
10.43-2.fc41.1
3
pcre2
10.43-2.fc41
10.43-2.fc41.1
3
annobin-plugin-gcc
12.53-2.fc41
12.54-2.fc41
3
pcre2-utf32
10.43-2.fc41
10.43-2.fc41.1
3
build-reproducibility-srpm-macros
0.2.0-9.fc41
3
binutils
2.42.50-6.fc41
2.42.50-11.fc41
3
cpp
14.1.1-1.fc41
14.1.1-4.fc41
3
crypto-policies
20240320-1.git58e3d95....
20240521-1.gitf71d135....
3
libstdc++
14.1.1-1.fc41
14.1.1-4.fc41
3
tzdata
2024a-5.fc41
2024a-7.fc41
4
kernel-headers
6.9.0-0.rc7.58.fc41
6.9.0-64.fc41
4
shadow-utils
2:4.15.1-2.fc41
2:4.15.1-5.fc41
4
alternatives
1.26-3.fc40
1.27-1.fc41
4
binutils-gold
2.42.50-6.fc41
2.42.50-11.fc41
4
curl
8.7.1-1.fc41
8.8.0-1.fc41
4
rpm-sequoia
1.6.0-2.fc40
1.6.0-3.fc41
4
add-determinism-nopython
0.2.0-9.fc41
4
add-determinism
0.2.0-9.fc41
4
annobin-docs
12.53-2.fc41
12.54-2.fc41
4
libcurl
8.7.1-1.fc41
8.8.0-1.fc41
4
pcre2-syntax
10.43-2.fc41
10.43-2.fc41.1
4
libnghttp2
1.61.0-1.fc41
1.62.0-1.fc41
4
fedora-gpg-keys
41-0.1
41-0.2
B
cyrus-sasl-lib
2.1.28-19.fc40
2.1.28-22.fc41
B
libxml2
2.12.6-1.fc41
2.12.7-1.fc41
B
fedora-repos-rawhide
41-0.1
41-0.2
B
debugedit
5.0-15.fc41
5.0-16.fc41
B
tpm2-tss
4.1.1-1.fc41
4.1.3-1.fc41
B
fedora-repos
41-0.1
41-0.2
B
2024-05-23 03:06:58
Package dependencies resolved successfuly
Previous history